local function ChainsawModel()

	dir = getDir("ChainsawRevolution");
	em = ".txt";
	et = ".png";
	name = "Chainsaw";
	
	locationModel = dir .. "/media/models/" .. "weapons_" .. name .. em;
	locationTexture = dir .. "/media/textures/" .. "Objects_" .. name .. et;
	loadStaticZomboidModel("weapons_" .. string.lower(name), locationModel, locationTexture );

end

Events.OnGameBoot.Add(ChainsawModel);